Subject: TAB: Fall Down by TDWS
From: [email-masked] (Bernardo Siu F.)

I requested this son a little ago and received a description
of how to play it. This is the tab transcription.

	Maybe the C7 is played like (335353) instead of (032310), but
the strings you pick should be the same.

        This is the riff that is played for intro and verses:

    Dm       Dm/F      C7        G         Dm        Dm/F
e|----------------------------------------------------------------
B|--------3--------3-------------------3---------3---------3------
G|-----2--------2------------3------0---------2---------2---------
D|--0--------3------------2----------------0---------3------------
A|---------------------3------------------------------------------
E|-------------------------------3--------------------------------

    C7           G
e|-----0------------0---------3--
B|--------1------------3------3--
G|-----------3------------0---0--
D|----------------------------0--
A|--3-------------------------2--
E|---------------3------------3--

        The chorus goes like this (I don't have the lyrics, if you have
them, please post them)

        Dm   C     G
        Jump back, gotta get outta here
        Dm
        Into the tour of mist and damp (????)
        C    G
        Jump back, gotta get outta here
        Dm                              C
        When will we, when will we fall   down
        G             Dm
        When will we, when will we fall   down

--
From: [email-masked] (Par Svensson)

TOAD THE WET SPROCKET - "Fall Down"

Main riff:

    D      F      C      G
e |-----------------------------
B |-----3------3----------------
G |---2------2--------0------0--
D |-0------3--------2------0----
A |---------------3-------------
E |----------------------3------

The verse is  D  F  C  G

and the chorus  D  C  G

Does anybody perhaps have the lyrics?

/Par

From alt.guitar.tab Wed Nov 16 12:44:10 1994
From: [email-masked] (Paul J Leblanc)
Date: 15 Nov 1994 23:41:02 GMT
Newsgroups: alt.guitar.tab
Subject: TAB: Toad The Wet Sprocket - "Fall Down"

Here are the lyrics to "Fall Down"

She said "I fine, I'm OK", cover up your trembling hands
There's indecision when you know you ain't got nothing left
When the good times never stay
And the cheap thrills always seem to fade away
When will we fall down

Jump back, gotta get outta here
Been too long this time
Jump back, gotta get outta here
When will we fall down

She hates her life, she hates her skin, she even hates her friends
Tries to hold on to all the reputations she can't mend
And there's some chance we could fail
But the last time someone was always there for bail
When will we fall down

Chorus

For the last time conscience calls
For a good friend I was never there at all
When will we fall down

The End

Enjoy!!

Kurdt

-----------------------------------------------------------------------------
"All gods are homemade, and it is we who pull their strings and so give 
them the power to pull ours"
                                 Huxley
-----------------------------------------------------------------------------